/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/
/*************** ADD CUSTOM CSS HERE.   ***************/
:root {
  --color-black:		#1d2939;
  --color-gray:		#667085;
  --color-pink: 		#e1929e;
  --color-white:		#ffffff;
  --bg--gray: 		#f9fafb;
  --border-radius:	20px; }

.section__subtitle h2, .section__subtitle p {
  font-size: 36px;
  font-weight: 600; }

.section__subtitle--white h2 {
  color: var(--color-white); }

.section__subtitle--black h2, .section__subtitle--black p {
  color: var(--color-black); }

.section__title h2 {
  font-size: 16px;
  font-weight: 600; }

.section__title--gray h2 {
  color: #667085; }

.section__title--pink h2 {
  color: var(--color-pink); }

.section__testimonials {
  margin-top: 64px; }

.section__imgbox .box-image {
  border-radius: var(--border-radius); }

.section__imgbox .box-text h4 {
  font-size: 20px;
  margin-bottom: 16px; }

.section__imgbox .box-text p {
  font-size: 16px;
  line-height: 24px; }

.image-radius {
  border-radius: var(--border-radius);
  overflow: hidden; }

.page__breadcrumbs {
  margin-bottom: 16px; }
  .page__breadcrumbs span, .page__breadcrumbs a {
    font-size: 16px;
    font-weight: 400;
    color: var(--color-gray); }

.page__title h1 {
  font-size: 48px;
  font-weight: 600; }

.blog__posts .image-cover {
  border-radius: var(--border-radius);
  overflow: hidden; }

.blog__posts .cat-label {
  color: var(--color-pink);
  font-size: 16px;
  font-weight: 600;
  margin: 8px 0; }

.blog__posts .post-title {
  font-size: 20px; }

.blog__posts .from_the_blog_excerpt {
  font-size: 16px; }

.post-sidebar .widget-title span {
  color: var(--color-pink); }

.is-divider {
  display: none; }

.page-wrapper {
  padding: 64px 0; }

@media only screen and (max-width: 48em) {
  /*************** ADD MOBILE ONLY CSS HERE  ***************/ }
